@echo off
REM  REGENT BATCH-Ablaufdatei
REM  unter Bercksichtigung eines
REM  eventuell aufgetretenen Fehlehrs.

intro
if not errorlevel 1 goto END

:MLOOP
prt1
if not errorlevel 1 goto END

prt2
if not errorlevel 1 goto END
goto MLOOP

:END
